Skip to main content
Help Centers

Delete a collection

Deletes an existing collection.

DELETE
/v2/help_center/collections/{id}

Path Parameters

  • id - The unique identifier of the collection to delete

Response

Returns a deletion confirmation object:

  • id - The ID of the deleted collection
  • object - Always "collection"
  • deleted - Always true

Errors

  • 404 - Collection not found in your organization's help center
Authorizationstringheaderrequired

API key as Bearer token. Use: Authorization: Bearer sk_...

idstringrequired

The collection unique identifier

Required string length: 1 - 16
Pattern: ^[a-zA-Z0-9]+$
Example: 3416135
Featurebase-Versionenum<string>header

API version for this request. Defaults to your organization's configured API version if not specified.

Available options: 2026-08-19.orbit, 2026-01-01.nova, 2025-12-12.clover
Example: 2026-08-19.orbit

Response

application/json

Success

deletedenum<boolean>required

Indicates the resource was deleted

Available options: true
Example: true
idstringrequired

Unique identifier of the deleted collection

Example: 3416135
objectenum<string>required

Object type identifier

Available options: collection
Example: collection